@import "libs/shared/assets/src/global-style/variable";

.text-custom {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
  &__rq {
    color: $bg-alert-dark;
    padding-left: 3px;
  }
}

.mat-chip-file {
  border-radius: 8px;
  min-height: 32px;
  display: flex;
  background: #e9eaff!important;
  min-width: 97px;
  padding: 4px 4px 4px 8px;
  border: 1px solid #7f85f3;
  margin: 0 16px;
  align-items: center;
  justify-content: space-between
}

.fileName {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: $bg-primary-darker;
  font-size: 12px;
  line-height: 16px;
  margin: 0px 8px;
}

.button {
  display: flex;
  align-items: center;
  border: none;
  color: $bg-primary-darker;
}
